## indi-talon6 2.0%2B20220129131520

=== debian/changelog ===
indi-talon6 (2.0+20220129131520-1) unstable; urgency=medium

  * build from indi-3rdparty git after release of version 1.9.4
  * build together with indi version 1.9.4

 -- Thorsten Alteholz <debian@alteholz.de>  Sat, 29 Jan 2022 17:08:31 +0000

indi-talon6 (2.0-2) unstable; urgency=medium

  * source upload
  * debian/control: move to debian-astro

 -- Thorsten Alteholz <debian@alteholz.de>  Sat, 25 Dec 2021 18:06:46 +0100

indi-talon6 (2.0-1) unstable; urgency=medium

  * initial version

 -- Thorsten Alteholz <debian@alteholz.de>  Mon, 20 Dec 2021 18:06:46 +0000
