## indi-talon6 2.0+20220611133010

=== debian/changelog ===
indi-talon6 (2.0+20220611133010-1) unstable; urgency=medium

  * build version from git
  * based on indi-3rdparty release 1.9.6

 -- Thorsten Alteholz <debian@alteholz.de>  Sat, 11 Jun 2022 13:30:20 +0000
