=== debian/changelog ===
indi-talon6 (2.0+20221222160901-2) unstable; urgency=medium

  * add cmake4.patch (Closes: #1113036)
  * add debian/gbp.conf
  * add debian/salsa-ci.yml

 -- Thorsten Alteholz <debian@alteholz.de>  Sat, 27 Sep 2025 00:39:22 +0200

indi-talon6 (2.0+20221222160901-1) unstable; urgency=medium

  * build version from git
  * based on indi-3rdparty release 1.9.9
  * new upstream version 2.0

 -- Thorsten Alteholz <debian@alteholz.de>  Thu, 22 Dec 2022 16:10:15 +0000
