=== debian/control ===
Source: indi-talon6
Section: science
Priority: optional
Maintainer: Debian Astronomy Team <debian-astro-maintainers@lists.alioth.debian.org>
Uploaders: Thorsten Alteholz <debian@alteholz.de>
Build-Depends: debhelper-compat (= 13)
	, cmake
	, libindi-dev
	, libnova-dev
	, zlib1g-dev
Standards-Version: 4.6.0
Homepage: https://github.com/indilib/indi-3rdparty
Rules-Requires-Root: no
XS-Autobuild: yes
Vcs-Browser: https://salsa.debian.org/debian-astro-team/indi-talon6
Vcs-Git: https://salsa.debian.org/debian-astro-team/indi-talon6.git

Package: indi-talon6
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: INDI driver for Talon6 Roll Off Roof
 This package contains an INDI driver for TALON6 Roll Off Roof.
 Talon6 is a Roll Off Roof control system. It has been in use
 in several hosting facilities (e.g. E-Eye in Spain)
 .
 This driver is compatible with any INDI client such as KStars or Xephem.
